.price_filter
{
	display: block;
}

.left-menu #filter h3 {
	font-size: 16px;
}

#filter {
z-index: 9999;
margin-bottom:30px;
}

.filter__link 
{
    color: black;
    font-size: 13px;
    display: inline-block;
    border-bottom: 1px dashed;
    margin-right: 5px;
    font-weight: bold;
}
.sort_items span {
    font-size: 16px;
    display: inline-block;
    margin-right: 5px;
}
.filter__label
{
	font-size: 16px;
    font-weight: bold;
}

.filter__label_ot
{
	margin-right: 10px;
}

.filter__label_do
{
	margin-left: 10px;
    margin-right: 10px;
}

.filter__link:hover
{
    border-bottom: none;
}

.filter__slide
{
	width: 295px;
}

.filter__item
{
	display: inline-block;
	vertical-align: top;
    width: 55%;
}

.filter__item_width
{
	padding-top: 42px;
}

.filter__item_one
{
	width: 100%;
}

.filter__item_mr
{
	margin-right: 50px;
}

#filter h3{
  margin: 0 0 -15px;
  background-color: #E6EDF2;
}

#filter form ul {
	padding-bottom:15px;
	list-style-type: none;
	padding: 0;
	  margin: 4px 0;
}

#filter form li {
	font: 15px Tahoma, Arial, Helvetica, Geneva, sans-serif;
}
#filter form li.disabled, #filter form li.disabled label {
	color: #7A7A7A;
	text-decoration: line-through;
}
#filter form li.disabled  label i:hover {
	text-decoration:none;
}
#filter form li.disabled  label {
	cursor: default;
}
#filter form li.disabled  label i{
	display: none;
}
#filter form li label {
	  font-size: 12px;
}
#filter form li:not(.disabled) label i:hover {
	text-decoration:underline;
	cursor: pointer;
}
#filter form li label i{
	color: #7A7A7A;
	font-style: normal;
	font-size: 12px;
}
input#min_price, input#max_price {
	font-size: 14px;
	text-align: center;
	width: 6em;
}
.price_slider {
	/*width: 240px;*/
	position: relative;
}
.input_price {
	margin-top: 10px;
	*margin-left: 20px;
  font-size: 12px;	
}
.ui-slider {
	height: 4px;
	position: relative;
	text-align: left;
	margin: 20px 19px 10px 8px;
}
.ui-widget-content {
	border: 1px solid #aaa;
	background: url(../img/ui-widget-content.gif);
}
.ui-slider-horizontal .ui-slider-range {
	top: 0;
	height: 100%;
}
.ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: 17px;
	height: 18px;
	cursor: default;
	top: -5px;
}
.ui-slider .ui-state-left, .ui-slider .ui-state-right {
	width: 9px;
	height: 23px;
	z-index: 102;

}
.ui-slider .ui-state-left {
	background: url(../img/ui-state-left.png) no-repeat;
	margin-left: -8px;
}
.ui-slider .ui-state-right {
	background: url(../img/ui-state-right.png) no-repeat;
	margin-right: -8px;
}
.ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	display: block;
	border: 0;
}

.ui-widget-header {
	background: url(../img/ui-widget-header.gif);
	overflow: hidden;
}
.ui-slider-handle{
/*	border-radius: 50%;
	 -moz-border-radius:50%;
	 -webkit-border-radius:50%;
	 -khtml-border-radius:50%;
	width: 16px;
	height: 16px;
	background: #E0E0E0;
*/
}
.ui-slider .ui-slider-range.ui-widget-header-bar {
	background: url(../img/ui-widget-header-activ.gif);
	z-index:100;
}
.ui-slider .ui-slider-range.ui-widget-header-left{
	z-index:101;
	width:0px;
	background: url(../img/ui-widget-header-pre-activ.gif);
}
.ui-slider .ui-slider-range.ui-widget-header-right{
	z-index:101;
	width:0px;
	background: url(../img/ui-widget-header-pre-activ.gif);
}
.ui-widget-header-hidden {
	display: none!important;
}
.popover {
  position: absolute;
  top: -5px;
  right: 0;
  z-index: 9999;
  display: none;
  width: 150px;
  padding: 1px;
  font-weight: bold;
  font-size: 11px;
  text-align: center;
  background-color: #659324;
  background-image: linear-gradient(#81bc2e,#659324);
  border: 1px solid #CEAA74;
  border: 1px solid rgba(219, 191, 139, 0.2);
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(219, 191, 139, 0.2);
     -moz-box-shadow: 0 5px 10px rgba(219, 191, 139, 0.2);
          box-shadow: 0 5px 10px rgba(219, 191, 139, 0.2);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box;
}
.popover {
  margin-left: -105px;
   z-index: 9999;
}


.popover-content {
  /*padding: 3px 4px;*/
}
.popover .arrow,
.popover .arrow:after {
  top: 50%;
  left: -10px;
  margin-top: -10px;
  border-right-color: white;
  border-width: 10px 10px 10px 0;
  position: absolute;
  display: none!important;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.popover .arrow:after {
  bottom: -11px;
  left: -1px;
  border-right-color: rgb(113, 164, 41);
  border-width: 11px 11px 11px 0;
  z-index: -1;
  content: "";
}

.total_view {
	color: white;
	font-size: 15px;
	font-weight: bold;
}
.apply-ly span{
color: white;
font-size: 20px;
text-shadow: 0px 0px 13px white;
text-decoration: none;
}
.apply-ly span:hover {
  text-decoration: line;
}

.price_filter {
  margin-bottom: 25px;
}


.price_slider .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
	border:none;
}

.sort{
	/*width: 350px;	*/
	/*float:right;*/
}
#features {
	
}

.feature_name
{
	font-weight: bold;
}

.feature_item{   
	display: inline-block;
    vertical-align: top;
    width: 24%;
}
#features .button {
    float: right;
	width: 300px;
}
.feature_item_last
{
	margin-right: 0px;
}

.sort_header
{
	font-weight: bold;
}

.l-brand
{
	font-size: 1px;
    	display: -webkit-flex; 
    	display: flex;    
        -webkit-flex-flow: row wrap;
    	flex-flow: row wrap;
    	justify-content: center;
    	align-items: center;
}

.l-brand:after
{
	display: inline-block;
	width: 100%;
	content: '';
	visibility: hidden;
	height: 0;
}

.l-brand__item
{
	width: 33.3%;
}

.l-brand__label
{
	font-size: 14px !important;
	cursor: pointer;
    	text-transform: uppercase;
    	text-align: center;
}


.l-brand__label:hover
{
	opacity: .7;
}

.l-brand__input
{
	display: none;
}

.brand__img
{
	width: 360px;
	overflow: hidden;
	margin-top: 10px;
	border: 5px solid rgba(0,0,0,.1);
}

.brand__img img {
	width: 100%;
    	height: 240px;
}
.regulations {
	    background: transparent url(/img/Panorama.jpg) no-repeat bottom center;
}

@media screen and (max-width: 768px)  {
	.filter__item >  div:nth-child(1){
		display: none;
	}
        .l-brand {
        	-webkit-flex-flow: column wrap;
    		flex-flow: column wrap;
    		justify-content: center;
    		align-items: center;
	}
        .l-brand__item {
            width: 100%;
        }
	.filter__item >  div:nth-child(2){
		display: none;
	}
	.filter__item >  div:nth-child(3){
		display: none;
	}
	.filter__item > a{
		display: none;
	}
	.filter__item >  div:nth-child(4){
		width: auto;
	}
	.sort_header {
		display: inline-block;
		font-size: 22px;
	}
	.sort_items {
		display: inline-block;
	    margin-left: 10px;
	}
	.sort_items a {
		    display: inline-block;
			-moz-border-radius: .25em;
			border-radius: .25em;
			-webkit-box-shadow: 0 2px 0 0 rgba(0,0,0,0.1), inset 0 -2px 0 0 rgba(0,0,0,0.2);
			-moz-box-shadow: 0 2px 0 0 rgba(0,0,0,0.1), inset 0 -2px 0 0 rgba(0,0,0,0.2);
			box-shadow: 0 2px 0 0 rgba(0,0,0,0.1), inset 0 -2px 0 0 rgba(0,0,0,0.2);
			background-color: #659324;
			background-image: -khtml-gradient(linear,left top,left bottom,from(#81bc2e),to(#659324));
			background-image: -moz-linear-gradient(#81bc2e,#659324);
			background-image: -ms-linear-gradient(#81bc2e,#659324);
			background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#81bc2e),color-stop(100%,#659324));
			background-image: -webkit-linear-gradient(#81bc2e,#659324);
			background-image: -o-linear-gradient(#81bc2e,#659324);
			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#81bc2e',endColorstr='#659324',GradientType=0);
			-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#81bc2e', endColorstr='#659324', GradientType=0)";
			background-image: linear-gradient(#81bc2e,#659324);
			border: 0;
			cursor: pointer;
			color: #fff;
			text-transform: uppercase;
			text-decoration: none;
			text-align: center;
			font-size: 18px;
			font-weight: bold;
			padding: 5px 15px;
			min-width: 50px;
			-webkit-transition: all linear .2s;
			-moz-transition: all linear .2s;
			-o-transition: all linear .2s;
			-ms-transition: all linear .2s;
			transition: all linear .2s;
	}
	.sort_items span {
		display: none;
	}
}